Error

two or more packages specified (libcupsppdc1 libsane-extras)